GCAB(1)

NAME
gcab - Program to create Microsoft cabinet (.cab) archives

SYNOPSIS
gcab [OPTION]... CABFILE FILES...

DESCRIPTION

Create the cabinet file CABFILE from the list of FILES.

OPTIONS

-c, --create
    create a new cabinet archive

-x, --extract
    extract files from a cabinet archive

-t, --list
    list files of a cabinet archive

-n, --nopath
    create files without pathnames

-C, --directory DIR
    change or extract to directory DIR

-v, --verbose
    verbosely list files processed

-z, --zip
    use zip compression

AUTHOR
Written by Marc-André Lureau <marcandre.lureau@gmail.com>.

SEE ALSO

cabextract(1)
    program to extract files from Microsoft cabinet (.cab) archives